.col-md-6 {
    position: relative;
}
.page-id-3 .page-content {
    width: 100%;
    max-width: 80%;
    margin: 40px auto;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
ul.mega-sub-menu.submenu-level-2 {
    height: 50vh;
    max-height: fit-content;
    overflow: auto;
}
.page-id-3 .page-content h2 {
    font-size: clamp(1.375rem, 1.1549rem + 0.939vw, 2rem);
}
.page-id-3 .page-content p {
    font-size: clamp(0.8125rem, 0.7465rem + 0.2817vw, 1rem);
}
.product-detail-button button.snd-inq.get_a_quote_btn {
    border-radius: 12px !important;
    background: var(--Brand-Primary, #0072BC);
    color: #FFF;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    text-transform: capitalize;
    border: none;
    height: 54px;
}
.product_add_to_wishlist {}
.wishlist-button-wrap {
    border-radius: 12px;
    border: 1px solid var(--Brand-Primary, #0072BC);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 533px;
    height: 54px;
}
.wishlist-button-wrap span {
    color: var(--Brand-Primary, #0072BC);
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%;
    /* 25.6px */
    letter-spacing: 0.08px;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}
.wishlist-button-wrap span.wishlist_save_icon {
    color: #333;
}
.product-detail-button .wishlist-button-wrap span.wishlist_save_icon {
    color: var(--Brand-Primary, #0072BC);
}
.wishlist-button-wrap .wishlist_saved span.wishlist_save_icon,
.wishlist-button-wrap .wishlist_save_icon .fas {
    color: var(--primary-color);
}
button.btn.btn-primary.mobile_menu_btn {
    display: none;
}
.pagination-wrapper.text-center.mt-5 {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}
.product-archive-section .main_content_col {
    position: sticky;
    top: 0;
    height: 100%;
}
@media(min-width: 1081px) {
    .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children {
        position: relative;
    }
    .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu {
        width: 180px;
        max-width: unset;
    }
	.customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children:hover .mega-sub-menu, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children:hover .mega-sub-menu {
        display: block;
    }
	.customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu .mega-menu-item, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu .mega-menu-item {
        border: none !important;
    }
	.customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link {
        display: block;
        text-align: left;
        padding: 4px 15px;
        text-overflow: ellipsis;
        overflow: hidden;
        text-wrap: nowrap;
        border: none !important;
        border-bottom: 1px solid #D9D9D9 !important;
    }
	.customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu .mega-menu-item:last-of-type .mega-menu-link, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu .mega-menu-item:last-of-type .mega-menu-link {
        border: none !important;
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
    }
	.customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link:hover, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link:hover,
    .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-page.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link.active, .customized-navigation .custom-mega-menu-wrap > .mega-menu .menu-item-custom.mega-menu-item-has-children .mega-sub-menu .mega-menu-item .mega-menu-link.active {
        background-color: var(--primary-color);
        color: #fff;
    }
}
@media (max-width: 1366px) {
    .post-content-container {
        max-width: calc(100% - 384px - 48px);
    }
}
@media (min-width: 1081px) and (max-width: 1320px) {
    .customized-navigation .custom-mega-menu-wrap > .mega-menu > .mega-menu-item .mega-menu-link {
        padding: 15px 8px;
    }
}
@media(max-width: 1280px) {
    .contact-container .contact-form-wrapper {
        max-width: calc(100% - 448px);
    }
    .customized-navigation .custom-mega-menu-wrap>.mega-menu {
        gap: 0px;
    }
}
@media(max-width: 1199px) {
    .bullet_section_image.image-column {
        max-width: 400px;
        width: 100%;
    }
    .default-accordion .default-accordion-item .default-accordion-btn span {
        max-width: 100%;
        flex: 0 0 100%;
        width: 100%;
        white-space: normal;
    }
    .default_section_spacing_x {
        padding-left: 40px;
        padding-right: 40px;
    }
    .product-archive-section .sidebar_col {
        max-width: 280px;
        width: 100%;
    }
    .product-archive-section .main_content_col {
        max-width: 73%;
        padding-right: 0;
    }
    .product_card .product_card_image .featured_image {
        width: 100%;
        height: 200px;
    }
	
	.page-template-repair-service .image-column.bullet_section_image.image_right {
    height: 100% !important;
    max-height: 480px !important;
}
}
@media(max-width: 1080px) {
    .testimonial__header {
        width: 45%;
    }
    .testimonial__slider {
        width: 50%;
        padding: 50px 30px;
    }
    .contact-container .contact-form-wrapper {
        max-width: calc(100% - 310px);
    }
    .contact-container .contact-details-wrapper {
        max-width: 270px;
    }
    body.home .row.gx-5.align-items-start {
        flex-direction: column;
        row-gap: 20px;
    }
    body.home .col-lg-7.aos-init.aos-animate {
        max-width: 100%;
        width: 100%;
    }
    body.home div#faqAccordion {
        max-width: 100%;
        width: 100%;
    }
    body.home .col-lg-4.mb-4.mb-lg-0.aos-init.aos-animate {
        width: 100%;
    }
    .py-100 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .default_section_spacing_x {
        padding-left: 40px;
        padding-right: 40px;
    }
    .f-56 {
        font-size: 46px;
    }
    .col-lg-3 {
        flex: 0 0 auto;
        width: 32.8%;
    }
    footer#site-footer .col {
        flex: 1 0 20%;
    }
    footer#site-footer .row.m_mx_-36 {
        row-gap: 40px;
    }
    .blog-post-card .wp-post-image {
        max-height: 240px;
        width: 100%;
        object-fit: cover;
    }
    .testimonial__slider {
        margin-top: 20px;
    }
    .product-archive-section .main_content_col {
        max-width: 74%;
    }
    section#product-archive-section {
        padding-left: 0;
        padding-right: 0px;
    }
    .product_card .product_card_footer .get_a_quote_btn {
        padding: 8px 10px;
        width: 100%;
        font-size: 13px;
    }
    .product-archive-section .sidebar_col {
        max-width: 26%;
    }
    .wishlist-items .wl-single-item {
        gap: 40px;
    }
    .wishlist-items .wl-single-item .wl-thumb {
        flex: none;
        max-width: 180px;
        width: 100%;
        height: 180px;
        padding: 0px 0px 0px 0px;
    }
    .wishlist-items .wl-single-item .product-info {
        flex: 0 0 calc(100% - 886px);
        max-width: 100%;
    }
    .form-group {
        position: relative;
    }
    .site-header .main_header .header_center {
        display: none;
    }
    button.btn.btn-primary.mobile_menu_btn {
        margin-left: 0;
        width: 100%;
        max-width: 52px;
        background-color: #0072bc;
        border-color: #0072bc;
        justify-content: center;
        display: flex;
        padding: 0;
        height: 52px;
        align-items: center;
    }
    .site-header .main_header .header_right {
        display: flex;
        align-items: end;
        padding: 0;
        width: 100%;
        max-width: 100%;
        gap: 20px;
        flex: 0 0 50% !important;
        justify-content: end;
        padding-right: 20px;
    }
    .main_header .row.flex-wrap.align-items-center {
        justify-content: space-between;
    }
    ul.mega-sub-menu.models_menu.submenu-level-3 {
        height: 300px;
        overflow: auto;
    }
    a.mega-menu-link {
        justify-content: flex-start !important;
    }
    .mega-indicator {
        margin-left: auto;
    }
}
@media(max-width: 991px) {
    .testimonial__slider {
        width: 100%;
    }
    .review__viewMore {
        margin-top: 3rem;
    }
    .testimonial__slider {
        padding: 30px 10px;
    }
    .testimonial__item-info {
        padding-left: 2rem;
        padding-top: 0;
    }
    .bullet_content_container,
    .bullet_content_column {
        max-width: 100%;
    }
    .bullet_section_image.image-column {
        max-width: 100%;
        width: 100%;
        margin-right: auto;
        text-align: center;
    }
}
@media (max-width: 935px) {
    .post-content-container {
        max-width: 100%;
    }
    .post-content-area .post-sidebar {
        max-width: 100%;
    }
    .product_type_part .smilar-prdct-part-content .smilar-prdct-part-card .product_card {
        max-width: 33% !important;
    }
    div#product-detail2 .slick-list {
        height: auto !important;
        max-height: 400px;
    }
}
@media(max-width: 850px) {
    .site-header .topbar .topbar_left {
        flex: 0 0 calc(100% - 160px);
        max-width: calc(100% - 160px);
    }
    .f-56 {
        font-size: 36px;
    }
    body.home .py-120 {
        padding: 40px 20px;
    }
    .col-lg-3 {
        width: 50%;
    }
    .f-44 {
        font-size: 36px;
        line-height: 130%;
    }
    .mb-56,
    .my-56,
    .m-56 {
        margin-bottom: 40px;
    }
    .post_cards_wrapper .product_card {
        max-width: 49%;
        width: 100%;
    }
    aside.sidebar_col button.accordion-button span {
        width: 100%;
        max-width: 100%;
        white-space: normal;
        font-size: 14px;
    }
    .bullet_section_image.image-column {
        max-width: 100%;
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-left: 0;
    }
    .px-72,
    .p-72 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .py-120 {
        padding-bottom: 60px;
    }
    .wishlist-items .wl-single-item .product-info {
        flex: 0 0 calc(100% - 886px);
        max-width: 30%;
    }
    section.taxonomy-terms-list .col-md-3 {
        width: 33%;
    }
    .product_page_archive {
        width: 100%;
        max-width: 100%;
    }
}
@media(max-width: 820px) {
    .contact-container .contact-form-wrapper {
        max-width: 100%;
    }
    .contact-container .contact-details-wrapper {
        max-width: 100%;
    }
    .banner-details-container.contact-container>div.d-flex {
        gap: 48px;
    }
    .footer_container .row.align-items-start.m_mx_-36 {
        flex-direction: column;
        row-gap: 20px;
    }
    .footer_container .col-md-7.mb-4.mb-md-0 {
        width: 100%;
        max-width: 100%;
    }
    .footer_container .col-md-5 {
        width: 100%;
        max-width: 100%;
    }
    .footer-form-container .subscription-form .input-group {
        max-width: 100%;
        justify-content: space-between;
    }
    .footer-form-container .subscription-form .input-group p {
        width: 100%;
        max-width: 100%;
        justify-content: space-between;
    }
	
	.footer-form-container .subscription-form ~ .wpcf7-response-output {
    bottom: -70px;
}

.footer-form-container .subscription-form .input-group p .wpcf7-not-valid-tip {left: -100px;}
}
@media (max-width: 768px) {
    .default_section_spacing_x {
        padding-left: 15px;
        padding-right: 15px;
    }
    .part-detail-main-section .slider-banner-image.slick-slide img {
        object-fit: contain;
    }
}
@media (max-width: 568px) {
    .default-accordion .default-accordion-item .default-accordion-btn span {
        max-width: calc(100% - 50px);
        flex: 0 0 calc(100% - 20px);
        width: 100%;
        white-space: normal;
    }
    .services_container.business-service-wrapper {
        flex-wrap: wrap;
        row-gap: 20px;
    }
    .business-service-wrapper .main_service_content {
        max-width: 100%;
    }
    .business-service-wrapper .supporting_content {
        max-width: 100%;
    }
    section#business-services {
        padding: 40px 10px;
    }
    body.home .py-120 {
        padding: 40px 10px;
    }
    .py-100 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    section#hero_section .col-md-7 {
        padding: 0;
    }
    .f-56 {
        font-size: 32px;
    }
    .text-16,
    .text-16 p,
    .text-16 a,
    .text-16 li,
    .text-16 div,
    .text-16 span {
        font-size: 14px;
    }
    section#hero_section a.default_btn_style {
        margin-bottom: 20px;
    }
    .banner_image_wrappe .hero_banner_image.banner_image {
        transform: scale(1.1);
    }
    .f-44 {
        font-size: 28px;
        line-height: 130%;
    }
    .mb-56,
    .my-56,
    .m-56 {
        margin-bottom: 30px;
    }
    section#barcode-solutions .col-lg-3 {
        width: 100%;
    }
    .testimonial__content .testimonial__slider .slick-track .testimonial__item {
        padding: 50px 20px 40px 20px;
    }
    .text-18,
    .text-18 p,
    .text-18 a,
    .text-18 li,
    .text-18 div,
    .text-18 span {
        font-size: 14px;
    }
    .testimonial__content .testimonial__slider .slick-track .testimonial__item .testimonial__item-info {
        gap: 30px;
    }
    .f-20 {
        font-size: 18px;
    }
    .container_px_36 {
        padding-left: 20px;
        padding-right: 20px;
    }
    element.style {}
    .customized_container.mw-1312.footer_container {
        border-radius: 24px;
        background-color: rgba(40, 38, 38, 0.56);
    }
    .dark_section * {
        color: #F5F5F5;
    }
    .container_px_36 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .container_py_40 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer-form-container .subscription-form .input-group p {
        flex-direction: column;
        row-gap: 20px;
    }
    .footer-form-container .subscription-form .input-group p .wpcf7-form-control-wrap {
        max-width: 100%;
    }
    .footer-form-container .subscription-form .input-group {
        padding: 12px 12px 12px 12px;
    }
    .footer-form-container .subscription-form .input-group p .btn.btn-primary {
        width: 100%;
        max-width: 100%;
    }
    .f-28 {
        font-size: 24px;
    }
    footer#site-footer .col {
        flex: 1 0 100%;
    }
    footer#site-footer {
        padding-inline-start: 20px;
        padding-inline-end: 20px;
    }
    footer#site-footer .row.m_mx_-36 {
        row-gap: 20px;
    }
    .blog-post-card {
        padding: 14px;
        gap: 16px;
    }
    .blog-post-card .blog-post-title a,
    .blog-post-card .blog-post-title {
        font-size: 18px;
    }
    .blog-post-card .blog-post-excerpt {
        font-size: 14px;
    }
    .default-accordion .default-accordion-item .default-accordion-btn {
        padding: 20px 20px 10px 20px;
        font-size: 17px;
    }
    .default-accordion .default-accordion-item .default-accordion-btn.collapsed {
        padding: 10px 0px 10px 0px;
    }
    .default-accordion-content .default-accordion-body {
        padding: 0px 20px 20px;
    }
    .gx-48,
    .g-48 {
        column-gap: 30px;
    }
    .gy-48,
    .g-48 {
        row-gap: 20px;
    }
    .default-accordion-content .default-accordion-body p {
        font-size: 14px;
    }
    .default-accordion .default-accordion-item .default-accordion-btn.collapsed .accordion_icon {
        width: 20px;
        height: 20px;
        top: 0px;
        right: 0;
    }
    .default-accordion .default-accordion-item .default-accordion-btn .accordion_icon {
        width: 20px;
        height: 20px;
        top: -20px;
        right: 20px;
    }
    .py-32,
    .p-32 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .px-40,
    .p-40 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .product-archive-section .sidebar_col {
        max-width: 100%;
    }
    .post_cards_wrapper .product_card {
        max-width: 100%;
        width: 100%;
    }
    .product-archive-section .main_content_col {
        max-width: 100%;
    }
    html {
        overflow-x: hidden;
    }
    section#product-archive-section {
        padding-left: 20px;
        padding-right: 20px;
    }
    .row.gy-32.product_page_archive {
        width: 100%;
        max-width: 100%;
        justify-content: center;
        align-items: center;
        margin-right: 0;
        margin-left: 0;
    }
    .main_content_col .post_cards_wrapper {
        width: 100%;
        max-width: 100%;
    }
    .post_cards_wrapper .product_card {
        padding: 0;
    }
    main.main_content_col {
        padding: 0;
    }
    .px-72,
    .p-72 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .py-120 {
        padding-bottom: 30px;
    }
    .banner-details-container.contact-container {
        max-width: 100%;
        padding: 20px;
    }
    section#contact-us-section {
        padding: 0 0 30px;
    }
    .page-id-3 .page-content {
        width: 100%;
        max-width: 100%;
    }
    .wishlist-items .wl-single-item .product-info {
        max-width: 100%;
    }
    section#request-a-quote-section .container.customized_container.mw-1336 {
        padding: 0;
    }
    .f-40 {
        font-size: 28px;
    }
    .product_type_part .smilar-prdct-part-content .smilar-prdct-part-card .product_card {
        max-width: 100% !important;
    }
    .header_left .site-branding .site-logo .custom_logo {
        max-width: 100px;
    }
    .site-header .main_header .header_left {
        padding-right: 0;
        max-width: 110px;
    }
    .site-header .main_header .header_right {
        flex: 0 0 60% !important;
    }
    .site-header .main_header .header_right .default_btn.btn-primary {
        padding: 0 10px;
        height: 40px;
        font-size: 12px;
    }
    .site-header .main_header .header_right .contact_info_text {
        font-size: 12px;
        margin-bottom: 0;
    }
    section.taxonomy-terms-list .col-md-3 {
        width: 50%;
    }
    .site-header .main_header .header_right {
        gap: 10px;
    }
	
	.footer-form-container .subscription-form ~ .wpcf7-response-output {
    position: absolute !important;
    top: 170px;
    height: 70px;
}

.footer-form-container .subscription-form .input-group p .wpcf7-not-valid-tip {
    position: absolute;
    top: -20px;
    left: 0;
}
	ul.models_list {
    overflow: auto;
    max-height: 400px;
}
	.site-header .topbar .topbar_left .desc {
    font-size: 10px;
    max-width: 100%;
}

.site-header .topbar .topbar_left {
    max-width: 51%;
}
	.bullet_content_column .bullet_cta_button {
    margin: auto;
}
	
}
@media (max-width: 450px) {
    section.taxonomy-terms-list .col-md-3 {
        width: 100%;
    }
}